/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/* elegant logic - logo formatting */

#s5_logo {
  width: 250px;
  height: 87px;
}

/* elegant logic - logo formatting */



/* elegant logic - general font formatting  */

body {
  font-size: 1.2em !important;
}

/* elegant logic - general font formatting  */


#s5_middlerow {
  line-height: 30px;
}


.s5_module_box_2 .content {
  margin-bottom: 60px;
}

.blog-featured h1, .item-page h1 {
  font-size: 1.6em;
}

.jdGallery .slideInfoZone {
  padding-bottom: 20px !important;
}


.slideInfoZone {
  height: 20% !important;
}

.s5_mod_h3 {
  font-size: 1.6em !important;
}

.module_round_box-white {
  padding: 0px 23px;
}

.custom-seobox {
  font-size: 0.8em;
  padding-top: 28px;
  padding-bottom: 28px;
  padding-right: 33px;
}


.item h2 a {
  color: #0098fc;
  font-size: 1.1em;
}


.spec_tb {
  width: 90%
}

.spec_tb tr {
  border: 1px solid;
}

.breadcrumb-bc li {
  float: left;
}

.s5_outer-bc {
  height: 55px;
  margin-bottom: 55px;
}


div.category-desc {
  padding-bottom: 50px;
  padding-top: 0px;
}